{
  "name": "to-do-app-db",
  "version": "1.0.0",
  "description": "This to do list mangement application that is connected to MongoDB",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "keywords": [
    "to-do-app",
    "express",
    "mongoose",
    "mongoDB Atlas"
  ],
  "author": "Martin Miguel",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.3.3",
    "nodemon": "^2.0.16"
  }
}
